.meta--nav {
  .nav {
	padding:.5rem 0;
	&-link {
		color: $gray-900;
		letter-spacing: 0.02em;
	  font-family: $custom-font-family;
	  font-weight: $font-weight-normal;
	  @include font-size(18px);
	  padding: 0 1rem;
	}
	&.social-media {
	  //@extend .nav-link;
	  .nav-item {
		border-right: 1px solid $gray-800;
		&:last-child {
		  border-right: 0;
		}
	  }
	  .nav-link {
		display: flex;
	  }
	}
  }
}
